/*-----------------------------------------------------------------------------------*/
/*  Buttons
/*-----------------------------------------------------------------------------------*/

a.zilla-button,
a.zilla-button:visited {
	background-color: #444;
	color: #fff;
	display: inline-block;
	font-weight: 700;
	margin: 5px 5px 5px 0;
	padding: 5px 10px;
	text-transform: uppercase;
}

a.zilla-button.round {
	-webkit-border-radius: 3px;
	-moz-border-radius:    3px;
	border-radius:         3px;
}

a.zilla-button.large {
	padding: 10px 20px;
}

/* Green */

a.zilla-button.green {
	background-color: #609881;
}

a.zilla-button.green:hover {
	background-color: #568974;
}

/* Light Blue */

a.zilla-button.light-blue {
	background-color: #6b91a9;
}

a.zilla-button.light-blue:hover {
	background-color: #608298;
}

/* Blue */

a.zilla-button.blue {
	background-color: #6b85a9;
}

a.zilla-button.blue:hover {
	background-color: #607798;
}

/* Red */

a.zilla-button.red {
	background-color: #bc7777;
}

a.zilla-button.red:hover {
	background-color: #a96b6b;
}

/* Orange */

a.zilla-button.orange {
   background-color: #bca077;
}

a.zilla-button.orange:hover {
   background-color: #a9906b;
}

/* Purple */

a.zilla-button.purple {
   background-color: #606098;
}

a.zilla-button.purple:hover {
   background-color: #565689;
}

/* Grey */

a.zilla-button.grey {
	background-color: #f8f8f8;
	border: 1px solid #e2e2e2;
	color: #666;
}

a.zilla-button.grey:hover {
	background-color: #fff;
}

/* Black */

a.zilla-button.black {
	background-color: #4a5456;
}

a.zilla-button.black:hover {
	background-color: #333;
}


/*-----------------------------------------------------------------------------------*/
/*  Alerts
/*-----------------------------------------------------------------------------------*/

.zilla-alert {
	margin: 0 0 24px 0;
    padding: 15px 20px;
}

.zilla-alert.white {
    background-color: #fff;
    border: 1px solid #e2e2e2;
}

.zilla-alert.grey {
    background-color: #f8f8f8;
    border: 1px solid #e2e2e2;
}

.zilla-alert.red {
    background-color: #ffe6e3;
    border: 1px solid #f2c3bf;
    color: #bf210e;
}

.zilla-alert.yellow {
    background-color: #fff7d6;
    border: 1px solid #e9d477;
    color: #956433;
}

.zilla-alert.green {
    background-color: #edfdd3;
    border: 1px solid #c4dba0;
    color: #657e3c;
}


/*-----------------------------------------------------------------------------------*/
/*  Tabs
/*-----------------------------------------------------------------------------------*/

.zilla-tabs.ui-tabs .ui-tabs-hide {
	left: -10000px;
	position: absolute;
}

.zilla-tabs {
	margin: 0 0 24px 0;
}

.zilla-tabs .zilla-nav {
	list-style: none;
	margin-bottom: 0;
}

.zilla-tabs .zilla-nav li {
	float: left;
	position: relative;
	margin: 0 -1px -1px 0;
	z-index: 10;
}

.zilla-tabs .zilla-nav li a {
	background-color: #f8f8f8;
	border-color: #e2e2e2;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	color: #666;
	display: block;
	outline: 0;
	overflow: hidden;
	padding: 10px 20px;
	
	-webkit-transition: background-color 0.2s linear, border-color 0.2s linear;
	transition:         background-color 0.2s linear, border-color 0.2s linear;
}

.zilla-tabs .zilla-nav li a:hover {
	background-color: #fff;
}

.zilla-tabs .zilla-nav .ui-tabs-selected a,
.zilla-tabs .zilla-nav .ui-tabs-active a {
	background-color: #fff;
	border-bottom: 1px solid #fff;
}

.zilla-tabs .zilla-tab {
	background-color: #fff;
	border: 1px solid #e2e2e2;
	padding: 20px;
}


/*-----------------------------------------------------------------------------------*/
/*  Toggles
/*-----------------------------------------------------------------------------------*/

.zilla-toggle {
	margin: 0 0 24px 0;
}

.zilla-toggle .zilla-toggle-title {
	display: block;
	padding: 15px 20px 15px 42px; 
	background-color: #f8f8f8;
	border: 1px solid #e2e2e2;
	cursor: pointer;
	outline: none;
	position: relative;
	
	-webkit-transition: border-color 0.2s linear;
	transition:         border-color 0.2s linear;
}

.zilla-toggle .zilla-toggle-title:hover {
	border-color: #666;
}

.zilla-toggle-inner {
	background-color: #fff;
	border: 1px solid #e2e2e2;
	border-top: 0;
	padding: 20px;
}

.zilla-toggle span.ui-icon {
	background: url('../images/toggle-closed.png') no-repeat;
	height: 12px;
	left: 20px;
	margin: -6px 0 0 0;
	position: absolute;
	top: 50%;
	width: 12px;
}

.zilla-toggle .ui-state-active .ui-icon {
	background: url('../images/toggle-open.png') no-repeat;
}


/*-----------------------------------------------------------------------------------*/
/*  Columns
/*-----------------------------------------------------------------------------------*/

.zilla-one-half,
.zilla-one-third,
.zilla-two-third,
.zilla-three-fourth,
.zilla-one-fourth,
.zilla-one-sixth,
.zilla-five-sixth {
	margin: 0 0 24px 0;
}

@media screen and ( min-width: 960px ) {

	.zilla-one-half {
		width: 460px;
	}

	.zilla-one-third {
		width: 300px;
	}

	.zilla-two-third {
		width: 620px;
	}

	.zilla-one-fourth {
		width: 220px;
	}

	.zilla-three-fourth {
		width: 700px;
	}

	.zilla-one-sixth {
		width: 140px;
	}

	.zilla-five-sixth {
		width: 780px;
	}

	.zilla-one-half,
	.zilla-one-third,
	.zilla-two-third,
	.zilla-three-fourth,
	.zilla-one-fourth,
	.zilla-one-sixth,
	.zilla-five-sixth {
		float: left;
		margin: 0 20px 24px 0;
	}

	.zilla-column-last {
		margin-right: 0;
	}

}


/*-----------------------------------------------------------------------------------*/
/*  Clearfix
/*-----------------------------------------------------------------------------------*/

.zilla-clearfix:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}